<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'fo', version '3.2'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Atgeingi';
$string['accesskey'] = 'Snarknappur, {$a}';
$string['activitynext'] = 'Næsta virksemi';
$string['activityprev'] = 'Undanfarna virksemi';
$string['breadcrumb'] = 'Breyðmolaslóð';
$string['hideblocka'] = 'Fjal {$a} kassa';
$string['monthnext'] = 'Næsti mánaður';
$string['monthprev'] = 'Undanfarni mánaðurin';
$string['showblocka'] = 'Vís {$a} kassa';
$string['sitemap'] = 'Yvirlit';
$string['skipa'] = 'Leyp um {$a}';
$string['skipto'] = 'Far til {$a}';
$string['tocontent'] = 'Far til høvuðsinnihald';
$string['tonavigation'] = 'Far til leiðvísi';
$string['youarehere'] = 'Tú ert her';
