<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'fo', version '3.2'.
 *
 * @package     langconfig
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Á,B,C,D,Ð,E,F,G,H,I,Í,J,K,L,M,N,O,Ó,P,Q,R,S,T,U,Ú,V,W,X,Y,Ý,Z,Æ,Ø';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '0';
$string['iso6391'] = 'fo';
$string['iso6392'] = 'fao';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'fo_FO.UTF-8';
$string['strftimedate'] = '%d. %B %Y';
$string['strftimedatefullshort'] = '%x';
$string['strftimedateshort'] = '%d. %B';
$string['strftimedatetime'] = '%d. %B %Y, %H:%M';
$string['strftimedatetimeshort'] = '%x %H:%M';
$string['strftimedaydate'] = '%A, %d. %B %Y';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['strftimedayshort'] = '%A, %d. %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d. %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d. %b %Y, %H:%M';
$string['strftimetime'] = '%H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Føroyskt';
$string['thislanguageint'] = 'Faroese';
$string['thousandssep'] = '.';
